Bug 961587 - ibus-setup-kkc: make Dictionaries 3rd tab
ibus-setup-kkc: make Dictionaries 3rd tab
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-kkc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 22:45 EDT by Jens Petersen
Modified: 2013-05-24 16:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: ibus-kkc-1.5.13-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 16:16:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2013-05-09 22:45:16 EDT
Description of problem:
This is a suggestion for ibus-setup-kkc: I suspect many users
do not setup dictionaries, so maybe it would make sense
to move the Dictionaries tab from first place to third.
I think more users would want to set Behaviour (General)
and Shortcuts normally.

Version-Release number of selected component (if applicable):
ibus-kkc-1.5.12
Comment 2 Fedora Update System 2013-05-15 08:55:03 EDT
ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19
Comment 3 Fedora Update System 2013-05-15 12:45:39 EDT
Package ibus-kkc-1.5.13-1.fc19, libkkc-0.2.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-kkc-1.5.13-1.fc19 libkkc-0.2.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8272/ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-24 16:16:09 EDT
ibus-kkc-1.5.13-1.fc19, libkkc-0.2.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.